using ClassLib;

namespace ConsoleCore
{
    internal class Program
    {
        static void Main(string[] args)
        {
            // Console.WriteLine("Hello, World!");
            Class1.Test();
        }
    }
}